CREATE TABLE member(
id INT NOT NULL,
firstname VARCHAR(16) NOT NULL,
lastname VARCHAR(32) NOT NULL,
gender VARCHAR(1) NOT NULL,
password VARCHAR(32) NOT NULL,
PRIMARY KEY (id))
;

CREATE TABLE club(
id INT NOT NULL,
name VARCHAR(64) NOT NULL,
PRIMARY KEY (id))
;

CREATE TABLE club_member(
club_id INT NOT NULL,
member_id INT NOT NULL,
PRIMARY KEY (club_id,member_id))
;

ALTER TABLE club_member
ADD CONSTRAINT FK_club_member_1 
FOREIGN KEY (club_id) REFERENCES club (id)
;

ALTER TABLE club_member
ADD CONSTRAINT FK_club_member_2 
FOREIGN KEY (member_id) REFERENCES member (id)
;
